<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Multiple Vue instances</title>
	</head>
	<body>
		<h1>Multiple Vue instances</h1>
		<div id="app">{{firstName}} {{lastName}}</div>
		<div id="app2">{{firstName}} {{lastName}}</div>
		<script src="https://unpkg.com/vue@next"></script>
		<script src="app.js"></script>
	</body>
</html>
